palbart_2.4-7_amd64.deb


Advertisement

Description

palbart - Enhanced version of the PAL PDP8 assembler

Property Value
Distribution Ubuntu 12.04 LTS (Precise Pangolin)
Repository Ubuntu Universe amd64
Package name palbart
Package version 2.4
Package release 7
Package architecture amd64
Package type deb
Installed size 81 B
Download size 22.48 KB
Official Mirror archive.ubuntu.com
PALBART is an enhanced version of the pdp8 PAL assembler.
This is a PDP8 cross assembler.  It's useful for the users of SIMH or
any other PDP8 emulator.
To quote that web page, "This enhancement was written by Gary
Messenbrink to support BART's fleet of PDP-8 systems."

Alternatives

Package Version Architecture Repository
palbart_2.4-7_i386.deb 2.4 i386 Ubuntu Universe
palbart - - -

Requires

Name Value
libc6 >= 2.4

Download

Type URL
Binary Package palbart_2.4-7_amd64.deb
Source Package palbart

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install palbart deb package:
    # sudo apt-get install palbart

Files

Path
/usr/bin/palbart
/usr/share/doc/palbart/changelog.Debian.gz
/usr/share/doc/palbart/copyright
/usr/share/man/man1/palbart.1.gz

Changelog

2011-08-01 - Vince Mulhollon <vlm@debian.org>
palbart (2.4-7) unstable; urgency=low
* Building on testing now; Standards upgrade from 3.9.1.0 to 3.9.2.0
* Redoing debian/rules into the "tiny" version.
* debian/compat from 7 to 8
2011-07-07 - Vince Mulhollon <vlm@debian.org>
palbart (2.4-6) unstable; urgency=low
* Standards version upgrade from 3.6.2.0 to 3.9.1.0
fixes lintian ancient-standards-version
* Modified the description removing the "An" to fix 
lintian description-synopsis-starts-with-article 
* Added misc:Depends to control file to fix
lintian debhelper-but-no-misc-depends
* Stop ignoring make clean errors by removing "-"
fixes lintian debian-rules-ignores-make-clean-error
* Set debhelper version in new compat file instead of rules 
file.  Fixes lintian debian-rules-sets-DH_COMPAT
* A first attempt at a debian/watch file
Fixes lintian debian-watch-file-is-missing
* Explicitly set source format 1.0 (for now) in debian/source/format
This makes lintian happy, missing-debian-source-format goes away
Eventually I'll switch to Quilt-3.0 format, just not today.
* debhelper compat version upgraded from 4 to 7 which
fixes lintian package-uses-depricated-debhelper-compat-version
* Cleaned up the copyright file.  Nothing substantial has changed,
other than adding the years and email addrs on the (C) line, and
also added the upstream location as also seen in the watch file.
Format inspired by Joerg Jaspert's email "How (not) to write 
copyright files - take two" to the DDA list from 26 Mar 2006.
This fixes lintian copyright-without-copyright-notice
* Cleaned up rules file, removing unused debhelper calls for
info files, example files, cron files.
* Replaced call in rules for dh_clean -k with modern dh_prep
fixes lintian dh-clean-k-is-deprecated
* Added versioned Build-Depends in rules for debhelper (>= 7)
because I'm now using vers 7 debhelper (see compat file)
Fixes lintian package-lacks-versioned-build-depends-on-debhelper
2005-09-16 - Vince Mulhollon <vlm@debian.org>
palbart (2.4-5) unstable; urgency=low
* Standards version 3.6.2.0 
* Change debhelper compat level from 1 to 4
2004-10-19 - Vince Mulhollon <vlm@debian.org>
palbart (2.4-4) unstable; urgency=low
* Change control file priority from optional to extra 
* Convert from dh_installmanpages to dh_installman
2004-10-19 - Vince Mulhollon <vlm@debian.org>
palbart (2.4-3) unstable; urgency=low
* Fix typo in control file
(Closes: #277238)
* Standards ver 3.6.1.0
2002-12-17 - Vince Mulhollon <vlm@debian.org>
palbart (2.4-2) unstable; urgency=low
* Standards ver 3.5.8.0 
* fixes postinst-should-not-set-usr-doc-link
2002-04-22 - Vince Mulhollon <vlm@debian.org>
palbart (2.4-1) unstable; urgency=low
* Upstream upgrade from 2.3 to 2.4
* palbart upstream now includes source for macro8x
* macro8x is included in simh... so I'll leave it out of palbart
for this version, then remove it from simh, then add to palbart.
2001-12-19 - Vince Mulhollon <vlm@debian.org>
palbart (2.3-3) unstable; urgency=low
* Fix various typos (closes: Bug#125212)
* Upgrades standards version from 3.5.2.0 to 3.5.6.0
2001-04-01 - Vince Mulhollon <vlm@debian.org>
palbart (2.3-2) unstable; urgency=low
* Upgrade standards version from 3.0.1 to 3.5.2.0
2000-01-16 - Vince Mulhollon <vlm@execpc.com>
palbart (2.3-1) unstable; urgency=low
* Initial Release.

See Also

Package Description
palp_1.1-1.1_amd64.deb A Package for Analyzing Lattice Polytopes
pam-dbus-notify_0.2-2_all.deb Handler for the pam-dbus module, using notification-daemon
paman_0.9.4-1ubuntu3_amd64.deb PulseAudio Manager
pamusb-common_0.5.0-3_amd64.deb helper tools for the pam-usb module
pamusb-tools_0.5.0-3_all.deb dummy transitional package for pamusb-common
pan_0.136-1_amd64.deb newsreader based on GTK2, which looks like Forte Agent
pandoc_1.9.1.1-1_amd64.deb general markup converter
pandora-build_0.171.1-0ubuntu1_all.deb autotools made better, faster stronger
pandora_0.7.1-0ubuntu2_amd64.deb GIMP Plugin For Creating Panoramas
pango-graphite_0.9.3-0.2_amd64.deb SILGraphite support for pango
pangzero_1.3-2_all.deb action game that involves popping balloons with a harpoon
papercut_0.9.13-7ubuntu1_all.deb simple and extensible NNTP server
paperkey_1.2-1_amd64.deb extract just the secret information out of OpenPGP secret keys
paprass_2.05-2_all.deb Manager of electronic documents
paprefs_0.9.10-0ubuntu1_amd64.deb PulseAudio Preferences
Advertisement
Advertisement